/*  

	Allure Default.css
	by DesignareThemes  
	
	01)  Elements
	02)  Navigation
	03)  Home
	04)  Projects
	05)  Projects - MoreInfo
	06)  About
	07)  Services
	08)  Contacts
	09)  Footer
	10)  404
		
*/
body{ 
	background: #212121 url(../img/wood.jpeg) no-repeat fixed;
	text-align: left;
	font-weight: normal;
	font-family: "Helvetica", "Arial", "PT Sans", sans-serif;
	color: #868c8e;
	font-size: 12px;
}
body, img{
	transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
}
img.scale-with-grid{
	max-width: 100%;
	height: auto;
}
img.scale-with-grid2{
	max-width: 100%;	
}
section {
	text-align: left;
	position: relative;
	float: left;
	background: none;
	height: auto;
	visibility:  
}

.main_section{
	height: auto;
	position: relative;
	padding: 20px 0 20px 0;
	width: 100%;
	top: 0;
}

.main_section_home{
	height: auto;
	position: relative;
	padding: 150px 0 50px 0;
}
.theLoading{
	float: right;
	position: relative;
	top: 120px;
	right: 20px;
	
}
/* 01) Elements  ===============================================================================
   ============================================================================================= */

p{ line-height: 21px;font-size: 13px;}

li{ list-style: none;}
h1{line-height: 30px;}
a{
	text-decoration: none; 
	position: relative; 
	color: #646a6b;
	font-weight: bold;
	-webkit-transition: all .2s linear; 
	-moz-transition: all .2s linear; 
	transition: all .2s linear; 
}
#social a[title]:hover:after {
  content: attr(title);
  padding: 4px 8px;
  color: #333;
  position: absolute;
  left: 0;
  top: -230%;
  white-space: nowrap;
  z-index: 999px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0px 0px 4px #666;
  -webkit-box-shadow: 0px 0px 4px #666;
  box-shadow: 0px 0px 4px #666;
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #cccccc));
  background-image: -webkit-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -moz-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -ms-linear-gradient(top, #eeeeee, #cccccc);
  background-image: -o-linear-gradient(top, #eeeeee, #cccccc);
  font-family: Open Sans, Arial;
  font-weight: bold;
}
.hidden{
	display: none; 
}
.blue-button{
	-moz-transition: background 0.3s linear 0s;
    -webkit-transition: background 0.3s linear 0s;
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #07A1C0;
     -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
    border: 1px solid #2d97c4;
    box-shadow: 0 1px 0 0 #5dcbf3 inset;
    color: #FFFFFF;
    padding: 5px 62px;
    text-align: center;
    text-shadow: 0 1px 0 #1d6685;
    width: auto;
    font-family: "Open Sans";
    font-weight: 800;
    font-size: 18px;
    position: relative;
    top: -7px;
}

.blue-button:hover {
    background: #1ab5d4;
	box-shadow: 0 1px 0 0 #80d5f5 inset;
    color: #fff;
    cursor: pointer;
}

.green-button{
	-moz-transition: background 0.3s linear 0s;
    -webkit-transition: background 0.3s linear 0s;
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #7fbf4d;
    border-color: #63A62F;
     -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #a1d578 inset;
    color: #FFFFFF;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #4C9021;
    width: auto;
}

.green-button:hover {
    background: #63a62f;
	box-shadow: 0 1px 0 0 #8DBF67 inset;
    color: #fff;
    cursor: pointer;
}

.orange-button{
	-moz-transition: background 0.3s linear 0s;
    -webkit-transition: background 0.3s linear 0s;
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #f36a33;
    border-color: #ac3b0e;
     -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #ffa07a inset;
    color: #FFFFFF;
    padding: 6px 20px;
    text-align: center;
    text-shadow: 0 -1px 0 #ac3b0e;
    width: auto;
}

.orange-button:hover {
    background: #f7875a;
	box-shadow: 0 1px 0 0 #ffa07a inset;
    color: #fff;
    cursor: pointer;
}
/* 02) Navigation  =============================================================================
   ============================================================================================= */
.top-bar{
	position: fixed;
	width: 100%;
	height: 8px;
	text-align: center;
	z-index: 9999;
}
#header .slogan{
	width: 200px;
	position: relative;
	float: left;
	padding-top: 24px;
	font-style: italic;
	font-size: 12px;
}
#wrapper{
	width: 100%;
	z-index:10;
	background-color: #334455;
}
#white_content{
	position: relative;
	background: white;
	margin: 0 auto;
	-webkit-box-shadow: 0px 0px 20px 1px #eeeeee;
	-moz-box-shadow: 0px 0px 20px 1px #eeeeee;
	box-shadow: 0px 0px 20px 1px #eeeeee; 
	width: 980px;
}
#nav{
	z-index: 999;
	position: relative;
	height: 55px;
	top: 2px;
}
#nav ul{ 
	text-align: right; 
	position: relative;
	float: right;
	margin: 0 auto; 
	height: 30px;
	padding: 0 0 14px 30px;
	line-height: 20px;
}

#nav li{ 
	float: left;
	list-style: none;
}

#nav select {
	-webkit-appearance: none;
	border: 1px solid #DDD;
	padding: 6px;
	outline: none;
	overflow: hidden;
	font: 12px "Open Sans Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #555;
	margin: 0;
	width: 60%;
	max-width: 100%;
	background: white url('../img/skin_dark/navselect.gif') no-repeat right center;
	position: relative;
	left: 0;
	top: 9px;
	float: right;
}
.nav-menu-drop{
	display: none;
}


/* 03) Home  ===================================================================================
   ============================================================================================= */
.gotop{
	width: 100%;
	text-align: center;
	background: url(../img/go-top.png) center center no-repeat;
	height: 40px;
	position: relative;
	float: left;
	text-indent: -9999px;
	line-height: 37px;
	text-transform: uppercase;
	font-family: open Sans;
	font-weight: 800;
	font-size: 10px;
	color: #999;
	margin-top: 50px;
}   
.title-page{
	margin-bottom: 60px;
	height: 55px;
	position: relative;
}
.div-title-left{
	position: relative;
	background: url(../img/pattern8.png) repeat;
	height: 28px;
	line-height: 0%;
	margin-bottom: 40px;
}

.page_info_title{
	padding: 0 20px;
	background: #fff;
	font-size: 40px;
	position: relative;
	top: 10px;
	text-shadow: 0 4px 0 #eee;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#logo{ 
	height: 50px;
	width: auto;
	position: relative;
	float: left;
	top: 0;
	left: 10px;
}
#logo a{ 
	width: auto;
	height: auto;
	display: block; 
	background: url(../img/logo.png) no-repeat;
	border: 0; 
	margin: 0 auto;
	position: relative;
}
#logo .logo_text{
	position: relative;
	width: 100%;
	float: left;
	text-align: left;
}
.slides-nav{
	width: 960px;
	float: left;
	position: relative;
	top: 250px;
	text-align: center;
}
.slides-nav .arrow-left a{
	width: 46px;
	height: 82px;
	position: absolute;
	float: left;
	left: -24px;
	display: block;
	text-indent: -9999px;
	background: url(../img/arrow_left.png);
	z-index: 999;
	cursor: pointer;
	-webkit-transition: none !important; 
	-moz-transition: none !important; 
	transition: none !important;
	border-bottom: none !important;
}
.slides-nav .arrow-right a{
	width: 46px;
	height: 82px;
	position: relative;
	float: right;
	display: block;
	text-indent: -9999px;
	right: -24px;
	background: url(../img/arrow_right.png);
	cursor: pointer;
	-webkit-transition: none !important; 
	-moz-transition: none !important; 
	transition: none !important;
	border-bottom: none !important;
}
.slides-nav .arrow-left a:hover{
	background: url(../img/arrow_left.png);
	background-position: 0 -85px;
}
.slides-nav .arrow-right a:hover{
	background: url(../img/arrow_right.png);
	background-position: 0 -85px;
}
.slides-nav .arrow-left a:hover, .slides-nav .arrow-right a:hover{
	border-bottom: none;
}
.home-slide{
	position: relative;
	left: 30px;
}
#slider{
	position: relative;
	float: left;
	height: auto;
	margin-bottom: 10px;
}
#slider .slide{
	position: relative;
	float: left;
}
#slider .slide .slide-type1{
	position: relative;
	float: left;
	width: 100%;
	height: auto;
}
#slider .slide .slide-type1 h3{
	font-family: "Open Sans Condensed", "Lobster", "Arial";
	font-size: 30px;
	text-align: center;
	color: #676f71;
	font-weight: 100;
	padding-bottom: 24px;
	position: relative;
	left: 19px;
	text-shadow: 2px 2px 0 #EEE;
}
#slider .slide .slide-type1 .txt-st1{
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	padding-top: 28px;
	left: 36px;
}
#slider .slide1{
	position: relative;
	left: 24px;
	top: 15px;
}
#slider .slide .slide-type1 .txt-st1 p{
	position: relative;
	float: left;
	width: 70%;
	font-size: 13px;
	line-height: 21px;
	text-align: left;
	margin-top: -5px;
}
#slider .slide .slide-type1 .txt-st1 a{
	position: relative;
	top: 5px;
	left: 7px;
}

#slider .slide .slide-type2{
	position: relative;
	width: 100%;
	height: auto;
}
#slider .slide .slide-type2 h3{
	font-family: "Lobster", "Arial";
	font-size: 35px;
	text-align: left;
	color: #676f71;
	font-weight: 100;
	padding-bottom: 20px;
}
#slider .slide .slide-type2 .imac{
	position: relative;
	float: left;
	width: 545px;
	left: 40px;
	
}
#slider .slide .slide-type2 .txt-st2{
	position: relative;
	float: left;
	width: 300px;
	height: auto;
	padding-top: 28px;
	left: 60px;
	text-align: left;
}
#slider .slide .slide-type2 .txt-st2 p{
	position: relative;
	float: left;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
}
#slider .slide .slide-type1 .txt-st2 a{
	position: relative;
	top: 10px;
}

#slider .slide .slide-type3{
	position: relative;
	width: 100%;
	height: auto;
}
#slider .slide .slide-type3 h3{
	font-family: "Open Sans Condensed", "Lobster", "Arial";
	font-size: 30px;
	text-align: left;
	color: #676f71;
	font-weight: 100;
	padding-bottom: 20px;
	text-align: center;
	padding-top: 20px;
	left: 34px;
	position: relative;
	text-shadow: 2px 2px 0 #EEE;
}
#slider .slide .slide-type3 .txt-st3{
	position: relative;
	float: left;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	width: 920px;
	left: 19px;
	
}
#slider .slide .slide-type3 .video{
	position: relative;
	left: 55px;
}
.title-proj-border{
	position: relative;
	height: 5px;
	width: 10%;
	background: #07A1C0;
	margin-bottom: 30px;
}
.proj-title{margin: 10px 0;}
.last-projects{
	text-align: left;
	position: relative;
	float: left;
	border-top: 1px solid #EEE;
	padding-top: 30px;
	top: 20px;
	left: 31px;
	padding-bottom: 0;	
}

.last-projects .project-1{
	position: relative;
	float: left;
	width: 280px;
	margin-right: 7px;
}
.last-projects .project-1 .project-img{
	position: relative;
	float: left;
	background: url(../img/pattern5.png) repeat;
	padding: 8px 8px 5px 8px;
	left: 0;
	top: 0;
}
.last-projects .project-1 .project_text{
	position: relative;
	left: 10px;
	min-height: 135px;
	height: auto;
}
.last-projects .project-1 .project_text .view-more{
	position: relative;
	float: left;
	line-height: 49px;
	width: 84px;
	height: 53px;
	background: url(../img/viewmore.png) no-repeat;
	color: #999999;
	padding-left: 10px;
	font-size: 11px;
	top: 8px;
}
.last-projects .project-1 .project_text a.view-more:hover{
	color: #fff;
}
.last-projects .project-1 .project_text p{
	line-height: 14px;
	font-size: 12px;
}

.recentPosts_widget {
	position: relative;
	float: left;
	height: auto;
	padding: 20px 0;
	margin: 20px 0;
	width: 100%;
}

.recentPosts_widget .post-listing{
	position: relative;
	float: left;
}
.footer-widget{
	padding: 20px 0 40px 0;
	position: relative;
	float: left;
	width: 100%;
	text-align: left;
}
.footer-widget hr{display: none;}
.footer-widget h4, .widget h2, #footer_content #recentPostsSidebar_widget h2{
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 1px solid #333;
	text-align: left;
	padding-bottom: 10px;
	color: #999 !important;
	font-family: Open Sans, Arial !important;
}
#footer_content #recentPostsSidebar_widget, #footer_content .recentcomments_widget{
	padding: 20px 0 40px 0;
}
.tagcloud, #twitter_update_list, #flickr{
	position: relative;
	margin: 20px 0;
}
#footer_content .recentposts_listing, #footer_content .recentcomments_listing{
	position: relative;
	margin: 20px 0;
	padding: 30px 0;
}
..footer-widget a{
	color: #eee;
}
.tagcloud a{
	font-weight: bold;
	font-family: Arial, sans-serif;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 8px 10px;
	background: #666;
	position: relative;
	float: left;
	font-size: 12px;
	color: #eee;
	margin: 2px 6px 4px 0;
}
.tagcloud a:hover{
	background: #07A1C0;
	color: #fff;

}
#twitter_update_list li{margin-bottom: 10px;font-size: 12px;color: white;line-height: 17px;}
#twitter_update_list li a{margin-bottom: 10px;font-size: 12px; color: #999;}
#twitter_update_list li a:hover{color: #07A1C0;}
#flickr li{width: 45px; height: 45px; position: relative; float: left; margin: 2px;border: 3px solid #333;}
#flickr li:hover{;border: 3px solid #07A1C0;}
#flickr li a, #flickr li img{width: 100%; height: auto;opacity: 0.7;}
#flickr li a:hover{border-bottom: none !important;opacity: 1;}

/* Search Form */

form#searchform  input[type=text],
#searchform input#searchsubmit{
	background: #333 url(../img//btnsearch.png) no-repeat;
	color:#ccc;
	border-right: 1px solid #555;
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
	border-left: none;
}
form#searchform  input:focus{
	border-color: #ccc;
	background: #333;
	
}
form#searchform  input[type=text]{
	background-color:#333;
	background-image:none;
	border: 1px solid #555;
	background-position: left, left;
	background-repeat: no-repeat, repeat-x;
}
input#searchsubmit{
	color:#999;
	text-indent: -9999px;
}
::-webkit-input-placeholder {
   color: #999;
}

:-moz-placeholder {
   color: #999;
}
form#searchform label{display: none;}
form#searchform  input[type=text]{
	width: 82.5%;
	height:26px;
	border-left:1px solid #555;
	border-bottom: 1px solid #555;
	border-top: 1px solid #555;
	border-right: none !important;
	padding:0 0 0 5px;
	font-size:11px;
	line-height:20px;
	float:left;
	font-style: italic;
}
#searchform input#searchsubmit{
	width: 13.545455%;
	height:28px;
	border-right:1px solid #555;
	border-bottom: 1px solid #555;
	border-top: 1px solid #555;
	border-left: none !important;
	cursor:pointer;
	float:left;
	padding:0;
}
.widget_search{
	padding: 0;
	position: relative;
	top: -20px;
	margin-bottom: 0 !important;
}

#blog-rightsidebar .widget_search{
	padding: 0;
	position: relative;
	top: -20px;
	margin-bottom: 0 !important;
}
/* 04) Projects  ===============================================================================
   ============================================================================================= */

.thumb_proj .mask {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
background: black;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
top: 0;
left: 0;
position: absolute;
width: 100%;
height: 97%;
text-align: center;
pointer-events: none;
}

.thumb_proj:hover .more {
-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
background: url(../img/moreinfo.png) no-repeat center center;
width: 100%;
height: 100%;
margin: 0 auto;
text-align: center;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
#work{
	width: 960px;
	position: relative;
	float: left;
	margin-top: 0;
	height: auto;
	padding-bottom: 200px;
	background: url(../img/sep-bottom.png) no-repeat bottom center;

}
#work .work_container{
	position: relative;
	left: 15px;
}
#work .project{
	position: relative;
	margin: 0;
	padding-right: 16px;
	height: 175px;
}
#work .project-last{
	position: relative;
	border: 0;
	padding: 0;
	margin: 0;
}
#work .project a{
	position: relative;
}
#work .project a:hover, #work .project img:hover, #work .project-last a:hover{
	position: relative;
	-webkit-transition: none !important; 
	-moz-transition: none !important; 
	transition: none !important;
	border-bottom: none !important;
}
#work .project img{
	position: relative;
	border: 0;
	padding: 0;
	margin: 0;
	
}
#work a.proj{
	position: relative;
	margin: 0;
	padding: 0;
}

.projectCategories {
	position: relative;
	float: left;
	margin-top: 0;
	width: 100%;
	left: 10px;
	text-shadow: none !important;
}

.work-open{
	padding: 80px 0 5px 0;
	height: auto;
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%
}

.work .openproject .slidecontent{
	position: relative;
	float: left;
	width: 100%;
}


/* 05) Projects - MoreInfo   ===================================================================
   ============================================================================================= */
.thumb_proj .portfoliooverlay{
	position: absolute;
	top: 0;
	left: 10px;
	display: none;
	z-index: 66;
	height: 150px;
	width: 220px;
  background:url(../img/overlay.png) repeat;
  opacity: 0;
  cursor: pointer; 	
}
.thumb_proj .moreinfo{
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../img/moreinfo.png) no-repeat center center;
} 
/*
.thumb_proj .moreinfo2{
	width: 46px;
	height: 46px;
	position: relative;
	float: left;
	left: 39%;
	top: 34%;
	background: url(../img/moreinfo2.png) no-repeat;
} 
*/
#work-open{
	padding: 80px 0 30px 0;
	height: auto;
	position: relative;
	float: left;
	width: 960px;
	left: 0;
	overflow: hidden;
}
.sep-proj{
	background: url("../img/pattern5.png") repeat scroll 0 0 transparent;
    height: 7px;
    left: 0;
    position: relative;
    top: 56px;
    width: 929px;
}
.work .openproject{ 
	position: relative;  
	display: none; 
	text-align: left;
	width: 100%;
	float: left;
}
.work .openproject .slides, .flexslider .slides{ 
	margin-top: 40px; 
	float: left; 
	position: relative; 
	width: 99%; 
	background: #333;
	padding: 4px;
}

.work .openproject .project-title{
	position: relative;
	float: left;
	width: 100%;
}

.work .openproject .visitweb{
	position: relative;
	float: left;
	top: 5px;
	border-bottom: none;
	left: 0;
	font-weight: 600;
}

.work-open .proj_img, .work-open .proj_video {
	margin: 40px 0 25px 0;
	position: relative;
	float: left;
	width: 100%;
}
.sand_text{
	position: relative;
	float: left;
	margin: 0 10px;
}
/* 06) Gallery  ================================================================================
   ============================================================================================= */
   
.galleryproj .portfoliooverlay2{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	z-index: 66;
	height: 135px;
	width: 170px;
   	background:url(../img/overlay.png) repeat;
}
.galleryproj .moreinfo2{
	width: 46px;
	height: 46px;
	position: relative;
	float: left;
	left: 39%;
	top: 34%;
	background: url(../img/moreinfo2.png) no-repeat;
} 


/* 06) About  ==================================================================================
   ============================================================================================= */
   
#about{
	
	background: #fff url(../img/sep-bottom.png) no-repeat bottom center;
	text-align: left;
	left: 9px;
}
#about .picture{
	width: 298px;
	height: 509px;
	position: absolute;
	right: 4px;
	top: 256px;
	
}
.testimonials{
	height: auto;
	position: relative;
	top: 40px;
	margin: 0;
}
.testimonials .test-col1{
	width: 300px;
	position: relative;
	float: left;
	margin-top: -30px;
}
.testimonials .test-col2{
	width: 300px;
	position: relative;
	float: left;
	margin-left: 22px;
	margin-top: -30px;
}

.testimonials .blockquote1-div{
	position: relative;
	float: left;
	padding-bottom: 15px;
	background: url(../img/recent_worksborder.png) repeat-x left bottom;
	margin-bottom: 10px;
	height: auto;
	top: 40px;
	
}
.testimonials .blockquote1{
	font-family: "Droid Serif", "Georgia", "Arial";
	color: #A8A8A8;
	background: url(../img/blockquote1.png) no-repeat top left;
	padding-left: 50px;
	font-style: italic;
	line-height: 20px;
	height: auto;
	padding-bottom: 20px;
	font-size: 12px;
	min-height: 100px;
}
.testimonials .blockquote1 span{
	font-family: "Helvetica", "Arial";
	color: #889496;
	font-style: normal;
	line-height: 35px;
}


/* 07) Services  ===============================================================================
   ============================================================================================= */

#services{
	
	background:  url(../img/sep-bottom.png) no-repeat bottom center;
}
.service-box{
	position: relative;
	top: 10px;
	margin-bottom: 50px;
}
.service{
	position: relative;
	float: left;
	margin: 0;
	padding-right: 35px;
	left: 10px;
	margin-bottom: 40px;
}
.service p{
	text-align: center;
	width: 290px;
	position: relative;
	float: left;
	padding-top: 0;
}
.service h6{
	font-size: 17px;
	padding-bottom: 0;
	font-family: "Open Sans";
    font-weight: 800;
	font-weight: 100;
	line-height: 50px;
	text-align: center;
	position: relative;
	left: 0;
	color: #646A6B;
	text-shadow: 1px 1px 0 #EEE;
}


/* 08) Contacts  ===============================================================================
   ============================================================================================= */

#contact{
	height: 550px;
	background: url(../img/sep-bottom.png) no-repeat bottom center;
}
#contact h6{
	width: 100%;
	margin-bottom: 5px;
	text-align: left;
	left: 14px;
	position: relative;
}
.contact-form{
	position: relative;
	float: left;
	left: 0;
	text-align: left;
	top: 0;
}
.contact-form label{
	color: #999;
	float: left;
	font-family: Open Sans Condensed, Arial;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.8px;
	line-height: 20px;
	padding-bottom: 10px;
	position: relative;
	top: 15px;
	width: auto;
}
.contact-form input{
	background: #fff url(../img/pattern5.png) repeat;
    -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; 
    padding: 7px;
    line-height: 14px;
    margin: 10px 35px;
    width: 40%;
    color: #848889;
    font-family: "Helvetica Neue", "Arial";
    font-size: 12px;
	border: 2px solid #fff;
	position: relative;
	float: left;
    -webkit-box-shadow: inset #e5e5e5 1px 1px 0px, #cccccc 1px 0px 1px 0px;
	-moz-box-shadow: inset #e5e5e5 1px 1px 0px, #cccccc 1px 0px 1px 0px;
	box-shadow: inset #e5e5e5 1px 1px 0px, #cccccc 0px 1px 1px 0px;
	  
}
.contact-form textarea{
	background: #fff url(../img/pattern5.png) repeat;
    -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; 
    padding: 7px;
    line-height: 14px;
    width: 84%;
	margin: 10px 0 10px 20px;
	height: 160px;
    color: #848889;
    font-family: "Helvetica", "Arial";
    font-size: 12px;
	border: 2px solid #fff;
	position: relative;
	float: left;
    -webkit-box-shadow: inset #e5e5e5 1px 1px 0px, #cccccc 1px 0px 1px 0px;
	-moz-box-shadow: inset #e5e5e5 1px 1px 0px, #cccccc 1px 0px 1px 0px;
	box-shadow: inset #e5e5e5 1px 1px 0px, #cccccc 0px 1px 1px 0px;
	  
}
.form{
	margin-top: -15px;
}
.contact-form input.hightlight, .contact-form textarea.hightlight{ 
	border:2px solid #fb4f4f;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.form_success{
	position: relative;
	display: none;
	
	
	
	color: #fff !important;
	background: #64943C; 
	font-size: 13px;
	margin-top: 0;
	text-align: left;
	left: 0;
	padding: 4px 10px;
}
.loading{ 
	display:none;
	background:url(../img/loading.gif) no-repeat 1px; 
	height:66px; 
	width:66px; 
	position:absolute; 
	margin-top:-42px; 
	margin-left:417px;
}
.form span{
	padding: 15px 0 4px 0;
	position: relative;
	float: left;
	font-size: 16px;
	color: #999999;
}
.contact-form .button{
	position: relative;
	float: left;
	left: 0;
	padding: 8px 20px;
	background: #b4b4b4;
	color: #fff;
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;
	 -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 3px solid #f6f6f6;
	left: 79px;
	top: 30px;
	position: relative;
	font-family: "Open Sans";
    font-weight: 600;
	line-height: 20px;
	
	
}


/* LOCALIZATION */
.location{
	position: relative;
	float: left;
	left: 20px;
	top: -41px;
	text-align: left;
}
.location h6{
	margin-left: 5px;
	position: relative;
	text-align: left;

}
.contacts{
	position: relative;
	float: left;
	width: 200px;
	top: 12px;
}
.googlemaps .mapimg{
	position: relative;
	float: left;
	background-position: 0 0;
	display: block;
	z-index: 20;
}
.googlemaps .mapimg span.hover{
	width: 425px;
	height: 201px;
	position: absolute;
	float: left;
	left: 0;
	top: 0;
	background: transparent url(../img/map_hover.png);
	background-position: 0px 0px;
	display: block;
	z-index: 999;
}


/* 09) Footer  =================================================================================
   ============================================================================================= */
#big_footer {
	background: #222;
	width: 100%;
	font-size: 10px;
	color: #BCBCBC;
	position: fixed;
	bottom: 0;
	z-index: 9999;
}

#footer_button {
	width: 100%;
	padding-top: 10px;
	height: 5px;
	cursor: pointer;
	width: 100%;
	margin: 0 auto;
}

#toggle_button {
	float: right;
	margin-top: -37px;
	width: 30px;
	height: 30px;
	margin-right: 30px;
	background: #222;
	font-family: Open Sans Condensed;
	color: white;
	font-size: 13px;
}
#toggle_button.uparrow {
	background: #222 url(../img/openpanel-arr.png) 20px 18px no-repeat;
	padding: 0 13px;
	text-indent: -9999px;
}
#toggle_button.downarrow {
	background: #222 url(../img/closepanel-arr.png) 20px 18px no-repeat;
	padding: 0 13px;
}
#footer{ 
	position: relative;
	float: left;
	text-align: center;
	padding: 5px 0 50px 0;
	width: 100%;
	border: none !important;
	background: white;
}
#footer a{
	font-size: 11px;
	margin-bottom: 5px;
}

h2{
	font-size: 50px;
	text-align: center;
	font-family: "Open Sans", "Arial";
    font-weight: 800;
	height: 20px;
	position: relative;
	float: left;
	color: #07A1C0;
	width: 100%;
	
}
h6{
	font-size: 18px;
	padding-bottom: 10px;
	color: #07A1C0;
	font-family: "Open Sans Condensed";
	font-weight: 100;
}
a:hover, p a:focus, #footer a:focus{
	color: #07A1C0;
	-webkit-transition: all .3s ease; 
	-moz-transition: all .3s ease; 
	transition: all .3s ease;
	 
}

#trig_left{
	width: 0;
	height: 0;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
	border-right: 13px solid #005d70;
	position: absolute;
	left: 0;
	top: -13px;
	z-index: -1;
}

#trig_right{
	width: 0;
	height: 0;
	border-top: 13px solid transparent;
	border-bottom: 13px solid transparent;
	border-left: 13px solid #005d70;
	position: absolute;
	right: 0;
	top: -13px;
	z-index: -1;
}

#header{
	position: fixed;
	top: 25px;
	z-index: 9999;
	width: 100%;
}
#header2{
	background: #089ebc url(../img/header-bg.png) repeat;
	position: relative;
	float: left;
	height: 50px;
	padding: 0 13px;
	left: -23px;
	width: 980px;
}
#header h6{
	font-size: 12px;
	color: #fff;
	position: absolute;
	top: 10px;
	left: 190px;
	background: #034957;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding: 1px 5px;
	text-transform: uppercase;
	width: 200px;
	text-align: left;
	line-height: 15px;
}
#nav a {
	font-size: 16px; 
	border: 0; 
	text-transform: capitalize; 
	text-decoration: none; 
	color: #003E4B; 
	padding: 0;
	margin: 13px 14px 0; 
	height: 32px; 
	display: block; 
	-webkit-transition: all .3s ease; 
	-moz-transition: all .3s ease; transition: all .3s ease; 
	font-family: "Open Sans Condensed";
	cursor: pointer;
	line-height: 23px;
	font-weight: 400;
	text-shadow: 0 1px 0 #41BDD7;
}
#nav a:hover {
	height: 32px;
	padding-top: 0;
	margin: 13px 14px 0;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	transition: none !important;
	color: #fff;
	line-height: 23px;
	text-shadow: 0 1px 0 #036e84;
	
}
#nav a.selected{
	height: 32px;
	padding-top: 0;
	margin: 13px 14px 0;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	transition: none !important;
	color: #fff;
	border-bottom: 3px solid #fff;
	line-height: 23px;
	text-shadow: 0 1px 0 #036e84;
}
#nav a:focus{
	outline: 0; 
}

.project_text h3{
	font-family: "Oswald", "Arial";
	font-size: 13px;
	text-align: left;
	color: #07A1C0;
	padding-bottom: 6px;
	position: relative;
	font-weight: normal;	
}
.work .openproject a{
	-webkit-transition: none; 
	-moz-transition: none; transition: none;
}
.work .openproject .close{ 
	position: absolute; 
	top: 40px; 
	right: 2px; 
	background: url(../img/close.png);
	background-position: 0 0; 
	z-index: 1001; 
	width: 34px; 
	border: 0; 
	height: 32px;
	
}

.work .openproject .close:hover{  
	position: absolute; 
	top: 40px; 
	right: 2px; 
	background: url(../img/close.png);
	background-position: 0 -34px; 
	z-index: 1001; 
	width: 34px; 
	border: 0; 
	height: 32px;
}
.service .circle{
 	height: 90px;
	width: 90px;
	background: url(../img/circle.png) no-repeat;
	position: relative;
	margin: 0 5px 0 0;
	left: 100px;
}
.forms input:focus, textarea:focus{ 
	color: #868C8E;
	border: 2px solid #07A1C0;  
	-webkit-box-shadow: inset #eaeaea 1px 1px 13px; 
	-moz-box-shadow: inset #eaeaea 1px 1px 13px; 
	box-shadow: inset #eaeaea 1px 1px 13px;  
	outline: 0;
}
.contact-form a.button:hover{
	background: #07A1C0;
}


.shortcode-services ul.service-items .item-title {
	font-size: 18px;
	font-family: "Open Sans Condensed", "Arial";
	font-weight: 800;
	line-height: 16px;
	color: #666;
	position: relative;
	padding: 5px 0 0px 0;
	width: 100%;
	text-align: center;
}
#footer p{font-size: 11px;}

/* SOCIAL ICONS */
.social{
	position: relative;
	text-align: center;
	width: 100%;
}
.social .socialdiv{
	position: relative;
	display: inline-block;
	text-align: center;
}
.social ul li{
	position: relative;
	float: left;
	width: 16px;
	margin-right: 8px;
}
.social ul li a{
	transition: none;
	-o-transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}
.social a.forrst{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -382px 0;
	display: block;

}
.social a.forrst:hover{
	background: url(../img/social-icons.png);
	background-position: -382px -17px;
}
.social a.delicious{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -119px 0;
	display: block;

}
.social a.delicious:hover{
	background: url(../img/social-icons.png);
	background-position: -119px -17px;
}
.social a.twitter{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -215px 0;
	display: block;

}
.social a.twitter:hover{
	background: url(../img/social-icons.png);
	background-position: -215px -17px;
}
.social a.flickr{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -143px 0;
	display: block;

}
.social a.flickr:hover{
	background: url(../img/social-icons.png);
	background-position: -143px -17px;
}
.social a.stumble{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -96px 0;
	display: block;

}
.social a.stumble:hover{
	background: url(../img/social-icons.png);
	background-position: -96px -17px;
}
.social a.facebook{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -239px 0;
	display: block;

}
.social a.facebook:hover{
	background: url(../img/social-icons.png);
	background-position: -239px -17px;
}
.social a.skype{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -287px 0;
	display: block;

}
.social a.skype:hover{
	background: url(../img/social-icons.png);
	background-position: -287px -17px;
}
.social a.digg{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: 0 0;
	display: block;

}
.social a.digg:hover{
	background: url(../img/social-icons.png);
	background-position: 0 -17px;
}
.social a.linked-in{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -645px 0;
	display: block;

}
.social a.linked-in:hover{
	background: url(../img/social-icons.png);
	background-position: -645px -17px;
}
.social a.google{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -72px 0;
	display: block;

}
.social a.google:hover{
	background: url(../img/social-icons.png);
	background-position: -72px -17px;
}
.social a.vimeo{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -358px 0;
	display: block;

}
.social a.vimeo:hover{
	background: url(../img/social-icons.png);
	background-position: -358px -17px;
}

.social a.picasa{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -454px 0;
	display: block;

}
.social a.picasa:hover{
	background: url(../img/social-icons.png);
	background-position: -454px -17px;
}
.social a.deviantart{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -24px 0;
	display: block;

}
.social a.deviantart:hover{
	background: url(../img/social-icons.png);
	background-position: -24px -17px;
}

.social a.behance{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -48px 0;
	display: block;

}
.social a.behance:hover{
	background: url(../img/social-icons.png);
	background-position: -48px -17px;
}
.social a.tumblr{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -167px 0;
	display: block;

}
.social a.tumblr:hover{
	background: url(../img/social-icons.png);
	background-position: -167px -17px;
}
.social a.viddler{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -311px 0;
	display: block;

}
.social a.viddler:hover{
	background: url(../img/social-icons.png);
	background-position: -311px -17px;
}

.social a.instagram{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -573px 0;
	display: block;

}
.social a.instagram:hover{
	background: url(../img/social-icons.png);
	background-position: -573px -17px;
}
.social a.myspace{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -526px 0;
	display: block;

}
.social a.myspace:hover{
	background: url(../img/social-icons.png);
	background-position: -526px -17px;
}
.social a.blogger{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -263px 0;
	display: block;

}
.social a.blogger:hover{
	background: url(../img/social-icons.png);
	background-position: -263px -17px;
}

.social a.zerply{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -597px 0;
	display: block;

}
.social a.zerply:hover{
	background: url(../img/social-icons.png);
	background-position: -597px -17px;
}
.social a.wordpress{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -549px 0;
	display: block;

}
.social a.wordpress:hover{
	background: url(../img/social-icons.png);
	background-position: -549px -17px;
}
.social a.grooveshark{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -502px 0;
	display: block;

}
.social a.grooveshark:hover{
	background: url(../img/social-icons.png);
	background-position: -502px -17px;
}
.social a.youtube{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -478px 0;
	display: block;

}
.social a.youtube:hover{
	background: url(../img/social-icons.png);
	background-position: -478px -17px;
}

.social a.reddit{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -430px 0;
	display: block;

}
.social a.reddit:hover{
	background: url(../img/social-icons.png);
	background-position: -430px -17px;
}
.social a.rss{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -334px 0;
	display: block;

}
.social a.rss:hover{
	background: url(../img/social-icons.png);
	background-position: -334px -17px;
}
.social a.soundcloud{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -191px 0;
	display: block;

}
.social a.soundcloud:hover{
	background: url(../img/social-icons.png);
	background-position: -191px -17px;
}

.social a.pinterest{
	width: 16px;
	height: 16px;
	background: url(../img/social-icons.png);
	background-position: -668px 0;
	display: block;

}
.social a.pinterest:hover{
	background: url(../img/social-icons.png);
	background-position: -668px -17px;
}

.serviceballs{display: block;width: 90%;}
.acc-substitute{display: none;}
#


/* 404 */

.notfound h2, .notfound a{ font-family:'Lobster'; font-size: 30px; }